Semaphor

Remove a dashboard from favorites

Removes the dashboard from the favorites of the person the token names. Removing a dashboard that isn't a favorite succeeds and changes nothing.

DELETE
/api/management/v1/dashboards/{dashboardId}/favorite

Authorization

BearerAuth
AuthorizationBearer <token>

A project-scoped or dashboard-scoped access token. Generate one via the Token API using your project ID and project secret.

In: header

Path Parameters

dashboardId*string

Dashboard identifier.

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X delete "https://semaphor.cloud/api/management/v1/dashboards/string/favorite"
{
  "dashboardId": "string",
  "isFavorite": true,
  "favoritedAt": "2019-08-24T14:15:22Z"
}
{
  "error": "string",
  "code": "string",
  "errorCode": "string",
  "details": {},
  "success": true
}
{
  "error": "string",
  "code": "string",
  "errorCode": "string",
  "details": {},
  "success": true
}
{
  "error": "string",
  "code": "string",
  "errorCode": "string",
  "details": {},
  "success": true
}
{
  "error": "string",
  "code": "string",
  "errorCode": "string",
  "details": {},
  "success": true
}